@charset "UTF-8";
/**
 * 石川県河川情報
 * ダム概況図 CSS
 * ====2025年度リプレース
 * [A-01] 2025.09.29 K.Fujimaki	コンテンツ横幅変更に合わせcss調整
 */
/* ---------------地図 ベース */
div.mapBox{
	position: relative;
	margin-left: 347px;/*[A-01]*/
	width: 410px;
	height:530px;
}
.mapArea {
	position:absolute;
	top: 0;
	left: 0;
	width: 410px;
	height:530px;
	z-index:1;
}
/* for dam icon */
img.symbolData{
	position:absolute;
	z-index:3;
}
/* ------------------左サイド */
.leftBox{
	position: absolute;
	top: 0;
	left: 70px;/*[A-01]*/
	width:250px;/*[A-01]*/
	height: 530px;
}
/* ------------------右サイド */
.rightBox{
	position: absolute;
	top: 0;
	right: 70px;/*[A-01]*/
	width:250px;/*[A-01]*/
	height: 530px;
}
img.mapLine{
	position: absolute;
	top: 9px;
	left: -27px;
	z-index:2;
}

/* ------------------概況図凡例 */
.mapExample{
	position: absolute;
	top: 463px;/*[A-01]*/
	left: 257px;/*[A-01]*/
	border: 1px solid #c3d0db;
	background: #fff;
	width: 145px;/*[A-01]*/
	height: auto;
}
dl.mapLegend dt{
	float: left;
	width: 25px;
	height: 13px;
	margin-left:8px;
	margin-top:2px;
	line-height:20px;
}
dl.mapLegend dd{
	min-width:80px;
	line-height: 20px;
}

/* -------------------概況図ダム表 */
.pointTbl{
	width:250px;/*[A-01]*/
	margin: 1px 0 9px 0;/*[A-01]*/
	border: 1px solid #a4b9cb;
}
.pointTbl th{
	line-height: 1.2em;
	padding:2px 0;
	border: 1px solid #a4b9cb;
}
.pointTbl td{
	height: 19px;
	padding-right:5px;
	text-align: right;
	border-left: 1px solid #a4b9cb;
	border-bottom: 1px solid #c3d0db;
}
